.contact{
    width: 100%;
    height: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: black;
  }
  .contactrow{
    width: max-content;
    height: max-content;
    display: flex;
    justify-content: center;
    flex-flow: row;
  }

  .contactC{
    width: max-content;
    min-width: 200px;
    height: max-content;
    display: flex;
    align-items: center;
    flex-direction: column;
    color: white;
    margin: 50px;
  }

  .contactL{
    width: max-content;
    height: contactrow(height);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    color: white;
    margin: 50px;
  }

  .contacttitle{
    margin-top: 80px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    text-align: center;
    letter-spacing: 20px;
    color: white;
  }

  .heading1{
    font-size: 20px;
    text-decoration: none;
    color: grey;
    letter-spacing: 10px;
  }

  .contactpar1{
    font-size: 18px;
    font-weight: lighter;
    color: white;
    text-decoration: none;
    padding-top: 10px;
  }
  
.navc{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 90%;
  height: 50px;
  position: sticky;
  top: 25px;
  background-color: white;
  border: 1px solid grey;
  border-radius: 25px;
  font-weight: 500;
}

.nav {
  width: fit-content;
  font-size: 15px;
  text-align: center;
  margin-inline: 20px;
  letter-spacing: 10px;
  cursor: pointer;
  text-decoration: none;
  color: black;
  font-weight: bold;
}

.nav:hover, .nav:focus {
  color: rgb(101, 165, 187);
}

.navactive {
  display: block;
  width: fit-content;
  font-size: 15px;
  text-align: center;
  margin-inline: 20px;
  letter-spacing: 10px;
  text-decoration: none;
  color: rgb(101, 165, 187);
  font-weight: bold;
}